.NoteCommentaire{
		width:320px;
		max-height:200px;
		overflow: auto;
		font-family: Roboto , sans-serif; 
		font-size: 10px; 
}

.divPair{
	width:300px;
	height : auto;
	border: 1px solid #FFF;
	background-color:#F2F2F2;
	margin-top:1px;
}
.divPair table{
	width:300px;
}

.divImpair{
	width:300px;
	height : auto;
	border: 1px solid #FFF;
	background-color: #D8D8D8;
	margin-top:1px;
}
.divImpair table{
	width:300px;
}
.tdGauche{
	width:100px;
	text-align:center;
	padding-left:5px;
	font-family: Roboto , sans-serif; 
	font-size: 10px; 
	padding-top: 2px;
}
.tdCentre{
	width:100px;
	text-align:center;
	padding-right:5px;
	font-family: Roboto, sans-serif; 
	font-size: 10px; 
	padding-top: 2px;
}
.tdDroite{
	width:100px;
	text-align:center;
	padding-right:5px;
	font-family: Roboto, sans-serif; 
	font-size: 10px; 
	padding-top:2px;
}
.tdCom{
	text-align:left;
	padding-top:5px;
	padding-left: 5px;
}
.titre_table table{
	width:300px;
	border:1px solid #fff
}
.titre_table th{
	width:100px;
	text-align:center;
	background-color:#004493;
	color:#fff;
	border:1px solid #fff;
	font-family: Roboto, sans-serif; 
	font-size: 10px; 
	
}